body {
    background-color: #3A4965;
    padding: 16px;
    font-family: sans-serif;
}

table {
    border-collapse: collapse;
    height: 100%;
    width: 100%;
    background-color: white;
    text-align: center;
}

td {
    border: 2px #E0E0E0 solid;
    height: 70px;
    font-size: 16px;
    font-weight: 600;
    color: #484848;
}

tr {
    border: 1px gray solid;
}

.choose_pricing {
    width: 311px;
    height: 157px;
}

.choose {
    color: #484848;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
}

.pricing {
    color: #484848;
    font-size: 30px;
    font-weight: 700;
    margin-top: 8px;
}

.price {
    width: 278px;
    height: 71px;
    font-size: 60px;
    font-weight: 700;
    color: #484848;
}

.buttons {
    height: 83px;
}

#standard {
    background-color: #89C331;
}

#ultimate {
    background-color: #F04A56;
}

#premium {
    background-color: #20807C;
}

#standard,
#ultimate,
#premium {
    font-size: 24px;
    font-weight: 700;
    color: white;
}

.coins {
    font-size: 24px;
    font-weight: 700;
    position: absolute;
    margin-top: 8px;
}

.per_month {
    font-size: 18px;
    font-weight: 100;
}

.link_storage,
.link_email,
.link_products {
    background-color: #F2F2F2;
}

.link_bandwidth,
.link_support,
.link_users,
.buttons_1 {
    background-color: #E3E3E3;
}

.mrg_btn {
    margin-right: 9px;
}